///////////////////////////////////////////////////////////////////////////////
// PMCDevice.h

#pragma once

#include "ObjClassFactory.h"

class CPMCDeviceClassFactory : public CObjClassFactory
{
public:
	CPMCDeviceClassFactory();
	DECLARE_CLASS_MAP()
};


